name: ctagn
channels:
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=5.1=1_gnu
  - ca-certificates=2023.12.12=h06a4308_0
  - ld_impl_linux-64=2.38=h1181459_1
  - libffi=3.4.4=h6a678d5_0
  - libgcc-ng=11.2.0=h1234567_1
  - libgomp=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - ncurses=6.4=h6a678d5_0
  - openssl=3.0.12=h7f8727e_0
  - pip=23.3.1=py39h06a4308_0
  - python=3.9.18=h955ad1f_0
  - readline=8.2=h5eee18b_0
  - setuptools=68.2.2=py39h06a4308_0
  - sqlite=3.41.2=h5eee18b_0
  - tk=8.6.12=h1ccaba5_0
  - tzdata=2023c=h04d1e81_0
  - wheel=0.41.2=py39h06a4308_0
  - xz=5.4.5=h5eee18b_0
  - zlib=1.2.13=h5eee18b_0
  - pip:
      - absl-py==2.0.0
      - antlr4-python3-runtime==4.9.3
      - appdirs==1.4.4
      - audioread==3.0.1
      - ax-platform==0.2.0
      - botorch==0.5.0
      - braceexpand==0.1.7
      - cachetools==5.3.2
      - certifi==2022.12.7
      - cffi==1.16.0
      - charset-normalizer==2.1.1
      - chex==0.1.7
      - click==8.1.7
      - contourpy==1.2.0
      - cycler==0.12.1
      - decorator==5.1.1
      - dm-tree==0.1.8
      - docker-pycreds==0.4.0
      - etils==1.5.2
      - evosax==0.1.4
      - flax==0.7.1
      - fonttools==4.47.0
      - fsspec==2023.4.0
      - ftfy==6.1.3
      - gitdb==4.0.11
      - gitpython==3.1.40
      - google-auth==2.25.2
      - google-auth-oauthlib==1.0.0
      - gpytorch==1.11
      - grpcio==1.60.0
      - h5py==3.10.0
      - huggingface-hub==0.13.3
      - hydra-ax-sweeper==1.2.0
      - hydra-core==1.3.2
      - idna==3.4
      - importlib-metadata==7.0.1
      - importlib-resources==6.1.1
      - jax==0.4.14
      - jaxlib==0.4.14+cuda11.cudnn86
      - jaxtyping==0.2.25
      - joblib==1.3.2
      - kiwisolver==1.4.5
      - laion-clap==1.1.4
      - lazy-loader==0.3
      - librosa==0.10.0.post2
      - linear-operator==0.5.2
      - llvmlite==0.40.1
      - markdown==3.5.1
      - markdown-it-py==3.0.0
      - matplotlib==3.7.1
      - mdurl==0.1.2
      - ml-dtypes==0.3.1
      - msgpack==1.0.7
      - nest-asyncio==1.5.8
      - numba==0.57.0
      - numpy==1.23.5
      - nvidia-cublas-cu11==11.11.3.6
      - nvidia-cuda-nvcc-cu11==11.8.89
      - nvidia-cuda-runtime-cu11==11.8.89
      - nvidia-cudnn-cu11==8.9.6.50
      - oauthlib==3.2.2
      - omegaconf==2.3.0
      - opt-einsum==3.3.0
      - optax==0.1.7
      - orbax-checkpoint==0.4.8
      - packaging==23.2
      - pandas==1.5.3
      - pillow==9.3.0
      - plotly==5.18.0
      - pooch==1.6.0
      - progressbar==2.5
      - protobuf==4.25.1
      - psutil==5.9.7
      - pyasn1==0.5.1
      - pyasn1-modules==0.3.0
      - pycparser==2.21
      - pydub==0.25.1
      - pygments==2.17.2
      - pynndescent==0.5.11
      - pyparsing==3.1.1
      - python-dateutil==2.8.2
      - pytz==2023.3.post1
      - pyyaml==6.0
      - regex==2023.10.3
      - requests==2.28.1
      - requests-oauthlib==1.3.1
      - rich==13.7.0
      - rsa==4.9
      - scikit-learn==1.2.2
      - scipy==1.10.1
      - sentry-sdk==1.39.1
      - setproctitle==1.3.3
      - six==1.16.0
      - smmap==5.0.1
      - soundfile==0.12.1
      - soxr==0.3.7
      - synthax==0.2.0
      - tenacity==8.2.3
      - tensorboard==2.13.0
      - tensorboard-data-server==0.7.2
      - tensorstore==0.1.51
      - threadpoolctl==3.2.0
      - tokenizers==0.13.3
      - toolz==0.12.0
      - torch==2.1.2+cu118
      - torchaudio==2.1.2+cu118
      - torchlibrosa==0.1.0
      - torchvision==0.16.2+cu118
      - tqdm==4.65.0
      - transformers==4.27.2
      - triton==2.1.0
      - typeguard==2.13.3
      - typing-extensions==4.9.0
      - umap-learn==0.5.3
      - urllib3==1.26.13
      - wandb==0.16.1
      - wcwidth==0.2.12
      - webdataset==0.2.86
      - werkzeug==3.0.1
      - wget==3.2
      - zipp==3.17.0
prefix: /home/gridsan/nsingh1/.conda/envs/ctagn
